<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css" />
    <title>SK-Infrustructure</title>
  </head>
  <body>

    <header class="header">
      <div class="container">
        <div class="header__feedback">
          <a href="#" class="header__logo"></a>
          <div class="header_contacts">
            <a href="tel:+7814016495" class="header__phone"><span class="color__orange">+7 (812) </span>401-64-95</a>
            <a href="#" class="header__btn">Обратный звонок</a>
          </div>
        </div>
        <h2 class="header__title">Наружные тепловые сети</h2>
        <p class="header__text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
        <div class="header__box">
          <div class="header__box-item-1 item-center">Земляные работы</div>
          <div class="header__box-item-2 item-center">Подземная прокладка трубопроводов и вводы в здание</div>
          <div class="header__box-item-3 item-center">Устройство каналов</div>
          <div class="header__box-item-4 item-center">Устройство неподвижных опор вне камер</div>
          <div class="header__box-item-5 item-center">Устройство ж/б колодцев</div>
        </div>
      </div>
    </header>

    <main class="main">
      <div class="container">
        <h2 class="main__title">Собственный парк строительной техники:</h2>
        <div class="main__box">
          <div class="main__box-item-1 item-position">Илососная  машина <br>
            КАМАЗ 65115 КО-530-01</div>
          <div class="main__box-item-2 item-position">Каналопромывочная машина КАМАЗ 3572 КО-564-20</div>
          <div class="main__box-item-3 item-position">Экскаватор-погрузчик</div>
          <div class="main__box-item-4 item-position">Погрузчик</div>
          <div class="main__box-item-5 item-position">Экскаватор</div>
          <div class="main__box-item-6 item-position">КАМАЗ бортовой с КМУ</div>
          <div class="main__box-item-7 item-position">Каток</div>
        </div>
      </div>
    </main>

    <footer class="footer">
      <div class="container">
        <div class="footer__project">
          <h2 class="footer__title">Наши клиенты и проекты</h2>
          <a href="#" class="footer__btn">Все проекты</a>
        </div>

        <div class="footer__client">
          <div class="footer__client-item eid">
            <a href="#" class="footer__client-link"><img src="./images/eid.png" alt="EiD"
                                                         class="footer__client-img"></a>
          </div>
          <div class="footer__client-item mab">
            <a href="#" class="footer__client-link "><img src="./images/mab.png" alt="Мавис"
                                                         class="footer__client-img mab-img"></a>
            <p class="footer__client-text">
              Работы по монтажу прифундаментного дренажа <span class="text-normal">по адресу: <br> ЛО, Всеволожский р-н,<br>«Ручьи»</span>
            </p>
          </div>
          <div class="footer__client-item ars">
            <a href="#" class="footer__client-link"><img src="./images/ars.png" alt="Арсенал"
                                                         class="footer__client-img"></a>
          </div>
          <div class="footer__client-item ars">
            <a href="#" class="footer__client-link"><img src="./images/ars.png" alt="Арсенал"
                                                         class="footer__client-img"></a>
          </div>
          <div class="footer__client-item set">
            <a href="#" class="footer__client-link"><img src="./images/set.png" alt="Set"
                                                         class="footer__client-img"></a>
          </div>
          <div class="footer__client-item eid">
            <a href="#" class="footer__client-link"><img src="./images/eid.png" alt="EiD"
                                                         class="footer__client-img"></a>
          </div>
        </div>
      </div>
    </footer>

  </body>
</html>
